/*********************************************/
/*These styles are for the newserviceform page*/
/*********************************************/

.productentry-form .specprdtstn {
    padding: 12px;
    border: 1px solid #e7e7e7;
    border-radius: 3px;
}

.productentry-form input[type=radio] {
    /*display:none; */
    margin:5px;
    position: static;
}

.productentry-form #field-costfees,
.productentry-form #field-shipcostfees,
.productentry-form #field-addntlshipcostfees {
    margin-top: 10px;
}

.shipcostfee,
.addntlshipcostfee {
    display: inline-block;
    padding-left: 10px;
    background: #e7e7e7;
    border-radius: 4px;
    padding-right: 10px;
    padding-top: 5px;
    padding-bottom: 5px;
    font-weight: 600;
  }

.form-item-type,
.form-item-quantity,
.form-item-returns {
    display:inline-block;
    padding-right:20px;
}

.path-productentry .buttonrow {
        position: fixed;
        bottom: 0px;
        /* text-align: right; */
        /* right: 80px; */
        width: 100%;
        /* float: right; */
        border-top: 1px solid #d0d0d0;
        background:#fff;
        padding-top:8px;
        padding-bottom:8px;
        z-index:12;
        text-align:right;
}
    
.prodoptnbtb {
    width: 150px;
    border: 1px solid #000;
    padding: 8px;
    border-radius: 4px;
    text-align: center; 
}

/*** Product Entry Options ***/

.spooptionsrowlbl {
    padding: 10px;
    border: 1px solid #d0d0d0;
    background: #f5f3f2;
}

.view-id-shop_product_options_view .col-sm-12,
.spooptionsrowlbl .col-sm-12 {
    padding-right: 0px;
    padding-left: 0px;
}

.spooptionsrowopt {
  padding: 10px;
  border-left: 1px solid #d0d0d0;
  border-right: 1px solid #d0d0d0;
  border-bottom: 1px solid #d0d0d0;
}

.spooptionsrowopt .redppb {
    margin-top:5px;
}

.specabltystn .form-group {
    margin-bottom: 0px;
}


 



/******************************************************/
/****************MOBILE DESIGN************************/
/******************************************************/

@media (max-width: 1400px) {

    .spooptionsrowopt .btn {
        white-space: break-spaces;
      }
      
    .spooptionsrowopt .btn-success {
        width: 125px;
        word-wrap: normal !important;
      }
      
}

@media (min-width: 1200px) {

    /* for progress bar */
    .product_prog_bar {
        text-align: center;
    }
    .prodvalder_attn {

        width: 10%;
        position: relative;
        margin: 0;
        display: inline-block;
        margin-right: -25px;

    }

    .prodvalder_attn_bg img {
        width: 100%;
    }


    .prodvalder_attn_txt {
        position: absolute;
        top: 0;
        margin:auto;
        text-align: center;
        width: 100%;
        color: #fff;
        margin-top: 5px;
    }

    .prodvalder_ok {
        width: 10%;
        position: relative;
        margin: 0;
        display: inline-block;
        margin-right: -25px;
    }

    .prodvalder_ok_bg img {
        width: 100%;
    }


    .prodvalder_ok_txt {
        position: absolute;
        top: 0;
        margin:auto;
        text-align: center;
        width: 100%;
        color: #fff;
        margin-top: 5px;
    }

}

@media (max-width: 1199px) {

     /* for progress bar */
     .product_prog_bar {
        text-align: center;
    }
    .prodvalder_attn {
        width: 10%;
        position: relative;
        margin: 0;
        display: inline-block;
        margin-right: -20px;
    }

    .prodvalder_attn_bg img {
        width: 100%;
    }


    .prodvalder_attn_txt {
        position: absolute;
        top: 0;
        margin:auto;
        text-align: center;
        width: 100%;
        color: #fff;
        margin-top: 5px;
        font-size: 12px;
    }

    .prodvalder_ok {
        width: 10%;
        position: relative;
        margin: 0;
        display: inline-block;
        margin-right: -20px;
    }

    .prodvalder_ok_bg img {
        width: 100%;
    }


    .prodvalder_ok_txt {
        position: absolute;
        top: 0;
        margin:auto;
        text-align: center;
        width: 100%;
        color: #fff;
        margin-top: 5px;
        font-size: 12px;
    }

}

@media (min-width: 1150px) {
    
    .productbtn {
        margin-right: 50px;
        display: inline-block;
    }
    
    .productbtn .btn-info,
    .productbtn .btn-default {
        color: #fff;
        background-color: #2f4050;
        border-color: #2f4050;;
        height: 45px;
        font-size: 20px;
        /*background-image: url("/sites/default/files/sitefiles/loading.gif");
       background-repeat: no-repeat;*/
    }

    .productbtn .btn-info:active,
    .productbtn .btn-info:focus,
    .productbtn .btn-default:active,
    .productbtn .btn-default:focus {
       /*background-color: #777; */
       background-image: url("/sites/default/files/sitefiles/loading.gif");
       background-repeat: no-repeat;
       background-size: auto;
       background-position: center;
       color: #fff;
        background-color: #2f4050;
       /*color:#fff;*/
    }

    .prodinactivebtn {
        margin-right: 30px;
        display: inline-block;
    }

    .abilityreactivebtn {
        margin-right: 50px;
    }

    .prodinactivebtn .btn-default,
    .prodinactivebtn .btn-default {
        color: #2f4050;;
        background-color: transparent;
        border: 1px solid #2f4050;
        height: 45px;
        font-size: 20px;
    }
    
}

@media (max-width: 1149px) {
    
    .productbtn {
        margin-right: 50px;
        display: inline-block;
    }

    .productbtn .btn-info,
    .productbtn .btn-default {
        color: #fff;
        background-color: #2f4050;
        border-color: #2f4050;;
        height: 45px;
        font-size: 20px;
        /*background-image: url("/sites/default/files/sitefiles/loading.gif");
       background-repeat: no-repeat;*/
    }

    .productbtn .btn-info:active,
    .productbtn .btn-info:focus,
    .productbtn .btn-default:active,
    .productbtn .btn-default:focus {
       /*background-color: #777; */
       background-image: url("/sites/default/files/sitefiles/loading.gif");
       background-repeat: no-repeat;
       background-size: auto;
       background-position: center;
       color: #fff;
        background-color: #2f4050;
       /*color:#fff;*/
    }

    .prodinactivebtn {
        margin-right: 10px;
        display: inline-block;
    }

    .abilityreactivebtn {
        margin-right: 50px;
    }

    .prodinactivebtn .btn-default,
    .prodinactivebtn .btn-default {
        color: #2f4050;;
        background-color: transparent;
        border: 1px solid #2f4050;
        height: 45px;
        font-size: 20px;
    }

    /*.abilityreactivebtn {
        text-align:center;
    }

    .abilityreactivebtn .btn-default {
        color: #fff;
        background-color: #F39C12;
        border-color:#F39C12;
    }*/
    
    
}

@media (max-width: 991px) {
    
    .path-productentry .col-sm-9{
        width:100%;
    }
    
    .productbtn {
        margin-right: 50px;
        display: inline-block;
    }

    .productbtn .btn-info,
    .productbtn .btn-default {
        color: #fff;
        background-color: #2f4050;
        border-color: #2f4050;;
        height: 45px;
        font-size: 20px;
        /*background-image: url("/sites/default/files/sitefiles/loading.gif");
       background-repeat: no-repeat;*/
    }

    .productbtn .btn-info:active,
    .productbtn .btn-info:focus,
    .productbtn .btn-default:active,
    .productbtn .btn-default:focus {
       /*background-color: #777; */
       background-image: url("/sites/default/files/sitefiles/loading.gif");
       background-repeat: no-repeat;
       background-size: auto;
       background-position: center;
       color: #fff;
        background-color: #2f4050;
       /*color:#fff;*/
    }

    .prodinactivebtn {
        margin-right: 30px;
        display: inline-block;
    }

    .abilityreactivebtn {
        margin-right: 50px;
    }

    .prodinactivebtn .btn-default,
    .prodinactivebtn .btn-default {
        color: #2f4050;;
        background-color: transparent;
        border: 1px solid #2f4050;
        height: 45px;
        font-size: 20px;
    }
    
}

@media (max-width: 800px) {

    .prodvalder_ok_txt {
        position: absolute;
        top: 0;
        margin:auto;
        text-align: center;
        width: 100%;
        color: #fff;
        margin-top: 5px;
        font-size: 10px;
    }

    .prodvalder_attn_txt {
        position: absolute;
        top: 0;
        margin:auto;
        text-align: center;
        width: 100%;
        color: #fff;
        margin-top: 5px;
        font-size: 10px;
    }

}



@media (min-width: 768px) {
    
    .prdrmlblmdllnk {
        color: #0074bd;
        cursor: pointer;
      }
      
    .prdrmlblmdllnkmbl {
        color: #0074bd;
        display:none;
      }
    
}

@media (max-width: 767px) {
    
    .prdrmlblmdllnk {
        display:none;
      }
      
    .prdrmlblmdllnkmbl {
        color: #0074bd;
        cursor: pointer;
      }
      
      .lblbr {
          margin-top:8px;
      }
      
      
    
}




@media (max-width: 699px)  {
 
    .prodvalder_ok {
        width: 12%;
        position: relative;
        margin:0;
        margin-right: 0px;
        display: inline-block;
        margin-right: -20px;
      }

      .prodvalder_ok_txt {
        position: absolute;
        top: 0;
        margin:auto;
        text-align: center;
        width: 100%;
        color: #fff;
        margin-top: 0px;
        font-size: 10px;
        margin-left:5px;
      }

      .prodvalder_ok_txt .glyphicon-ok {
        display:none;
      }

      .prodvalder_attn {
        width: 12%;
        position: relative;
        margin:0;
        margin-right: 0px;
        display: inline-block;
        margin-right: -20px;
      }

      .prodvalder_attn_txt {
        position: absolute;
        top: 0;
        margin:auto;
        text-align: center;
        width: 100%;
        color: #fff;
        margin-top: 0px;
        font-size: 10px;
        margin-left:5px;
      }

      .prodvalder_attn_txt .glyphicon-exclamation-sign {
        display:none;
      }
 }

@media (max-width: 650px)  {

    .prodvalder_ok_txt {
        position: absolute;
        top: 0;
        margin:auto;
        margin-top: auto;
        margin-left: auto;
        text-align: center;
        width: 100%;
        color: #fff;
        margin-top: -2px;
        font-size: 10px;
        margin-left: 5px;
      }

      .prodvalder_attn_txt {
        position: absolute;
        top: 0;
        margin:auto;
        margin-top: auto;
        margin-left: auto;
        text-align: center;
        width: 100%;
        color: #fff;
        margin-top: -2px;
        font-size: 10px;
        margin-left: 5px;
      }

}

/*@media (max-width: 600px)  {

    .prodvalder_ok_txt {
        position: absolute;
        top: 0;
        margin:auto;
        margin-top: auto;
        margin-left: auto;
        text-align: center;
        width: 100%;
        color: #fff;
        margin-top: -3px;
        font-size: 10px;
        margin-left: 5px;
      }

      .prodvalder_attn_txt {
        position: absolute;
        top: 0;
        margin:auto;
        margin-top: auto;
        margin-left: auto;
        text-align: center;
        width: 100%;
        color: #fff;
        margin-top: -3px;
        font-size: 10px;
        margin-left: 5px;
      }

}*/

@media (max-width: 600px)  {

    .prodvalder_ok {
        position: relative;
        margin:0;
        margin-right: 0px;
        margin-right: 0px;
        display: inline-block;
        margin-right: -20px;
        width: 12%;
      }

      .prodvalder_ok_txt {
        position: absolute;
        top: 0;
        margin:auto;
        margin-top: auto;
        margin-left: auto;
        margin-top: auto;
        margin-left: auto;
        text-align: center;
        width: 100%;
        color: #fff;
        margin-top: -3px;
        font-size: 9px;
        margin-left: 5px;
      }

      .prodvalder_attn {
        position: relative;
        margin:0;
        margin-right: 0px;
        margin-right: 0px;
        display: inline-block;
        margin-right: -20px;
        width: 12%;
      }

      .prodvalder_attn_txt {
        position: absolute;
        top: 0;
        margin:auto;
        margin-top: auto;
        margin-left: auto;
        margin-top: auto;
        margin-left: auto;
        text-align: center;
        width: 100%;
        color: #fff;
        margin-top: -3px;
        font-size: 9px;
        margin-left: 5px;
      }

}

@media (max-width: 550px)  {

    .product_prog_bar {
        /*display:none;*/
    }

    .prodvalder_ok {
        position: relative;
        margin:0;
        margin-right: 0px;
        margin-right: 0px;
        margin-right: 0px;
        display: inline-block;
        margin-right: -15px;
        width: 12%;
      }

      .prodvalder_ok_txt {
        position: absolute;
        top: 0;
        margin:auto;
        text-align: center;
        width: 100%;
        color: #fff;
        margin-top: -3px;
        font-size: 8px;
        margin-left: 20px;
        white-space: nowrap;
        width: 30px;
        overflow:hidden;
        text-overflow: ellipsis;
      }

      .prodvalder_attn {
        position: relative;
        margin:0;
        margin-right: 0px;
        margin-right: 0px;
        margin-right: 0px;
        display: inline-block;
        margin-right: -15px;
        width: 12%;
      }

      .prodvalder_attn_txt {
        position: absolute;
        top: 0;
        margin:auto;
        text-align: center;
        width: 100%;
        color: #fff;
        margin-top: -3px;
        font-size: 8px;
        margin-left: 20px;
        white-space: nowrap;
        width: 30px;
        overflow:hidden;
        text-overflow: ellipsis;
      }

}

@media (max-width: 500px) {

    .prodvalder_ok {
      position: relative;
      margin:0;
      display: inline-block;
      margin-right: -15px;
      width: 12%;
    }

    .prodvalder_ok_txt {
        position: absolute;
        top: 0;
        margin:auto;
        text-align: center;
        width: 100%;
        color: #fff;
        margin-top: -3px;
        font-size: 8px;
        margin-left: 15px;
        white-space: nowrap;
        width: 30px;
        overflow:hidden;
        text-overflow: ellipsis;
      }

      .prodvalder_attn {
        position: relative;
        margin:0;
        display: inline-block;
        margin-right: -15px;
        width: 12%;
      }
  
      .prodvalder_attn_txt {
          position: absolute;
          top: 0;
          margin:auto;
          text-align: center;
          width: 100%;
          color: #fff;
          margin-top: -3px;
          font-size: 8px;
          margin-left: 15px;
          white-space: nowrap;
          width: 30px;
          overflow:hidden;
          text-overflow: ellipsis;
        }

}

@media (max-width: 400px) {

    .prodvalder_ok {
        position: relative;
        margin:0;
        margin-right: 0px;
        display: inline-block;
        margin-right: -15px;
        width: 13%;
      }

    .prodvalder_ok_txt {
        position: absolute;
        top: 0;
        margin: auto;
        text-align: center;
        width: 100%;
        color: #fff;
        margin-top: -4px;
        font-size: 8px;
        margin-left: 15px;
        white-space:nowrap;
        width: 30px;
        overflow:hidden;
        text-overflow: ellipsis;
      }

      .prodvalder_attn {
        position: relative;
        margin:0;
        margin-right: 0px;
        display: inline-block;
        margin-right: -15px;
        width: 13%;
      }

    .prodvalder_attn_txt {
        position: absolute;
        top: 0;
        margin: auto;
        text-align: center;
        width: 100%;
        color: #fff;
        margin-top: -4px;
        font-size: 8px;
        margin-left: 15px;
        white-space:nowrap;
        width: 30px;
        overflow:hidden;
        text-overflow: ellipsis;
      }

}

 
@media (max-width: 399px)  {
    
    .productbtn {
        margin-right: 25px;
        display: inline-block;
    }

}
 
 